AutoPasteUnformated plugin

Vote:
 
Hi! Is the AutopasteUnformated plugin not supported in EPiServer 4.50 versions? When I add it to such a project an javascript error is generated when I try to edit a page. Is there a solution to the problem? Regards Wictor Stiebel
#17481
Mar 25, 2008 19:33
Vote:
 
Hi! The plugin should work for 4.50 versions. Just tried it on a 4.50 site, and it worked like a charm. What javascript error did you get? Make sure that you put the file AutoPasteUnformatted.js in the folder Util\javascript\Editor of your site.
#18282
Mar 25, 2008 19:43
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.